#page-wrapper, #wrapper-footer {
  padding: 0 !important;
}
.wrapper {
  padding: 0 !important;
}
.p-0 {
  padding: 0;
}
.p-0 .vc_column-inner {
  padding: 0 !important;
}
.ps-5x2 {
  padding-left: 6rem !important;
}
.pe-5x2 {
  padding-right: 6rem !important;
}
.more-pad-left-25 {
  padding-left: 25%;
  padding-right: 4rem;
}
@media (max-width: 767px) {
  .more-pad-left-25 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
.more-pad-right-25 {
  padding-right: 25%;
  padding-left: 4rem;
}
@media (max-width: 767px) {
  .more-pad-right-25 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
.post-navigation, .entry-title, .entry-meta, .wp-post-image, .entry-footer {
  display: none !important;
}
.link-back-news a {
  color: #FCA020;
  text-transform: uppercase;
  transition: all 0.3s;
}
.link-back-news a:hover {
  color: #D5810C;
}
.evidenza-link {
  color: #FCA020;
}
.evidenza-link:hover {
  color: #F26419;
}
.evidenza-link a {
  color: #F26419 !important;
}
.evidenza-link a:hover {
  color: #F26419 !important;
}
.bold-link a {
  font-weight: 700;
}
.freccina-link:after {
  content: "";
  background-image: url(https://crocebluitalia.giustieventi.it/wp-content/uploads/2025/08/next.png);
  position: relative;
  margin-left: 10px;
  display: inline-block;
  width: 15px;
  height: 14px;
  background-repeat: no-repeat;
  background-size: contain;
}
.logo-foot-grande img {
  max-width: 70% !important;
}
@media (max-width: 767px) {
  .logo-foot-grande img {
    max-width: 60% !important;
  }
}
.logo-foot img {
  max-width: 50% !important;
}
@media (max-width: 767px) {
  .logo-foot-grande figure, .logo-foot figure {
    text-align: center;
  }
}
/*////// font ///////*/
p, li {
  font-size: 1.2rem;
  line-height: 1.6;
}
.huge {
  font-size: 5.5rem;
  line-height: 1.1;
}
.huge h1, .huge h2, .huge h3, .huge p {
  font-size: 6rem;
  line-height: 1.1;
}
@media (max-width: 1023px) {
  .huge {
    font-size: 4rem;
  }
  .huge h1, .huge h2, .huge h3, .huge p {
    font-size: 4rem;
  }
}
h2 span {
  font-family: inherit;
}
.bigga {
  font-size: 3.75rem;
  line-height: 1.2;
}
.bigga h1, .bigga h2, .bigga h3, .bigga p {
  font-size: 3.75rem;
  line-height: 1.2;
}
@media (max-width: 1023px) {
  .bigga {
    font-size: 2.25rem;
  }
  .bigga h1, .bigga h2, .bigga h3, .bigga p {
    font-size: 2.25rem;
  }
}
.biggy {
  font-size: 2.75rem;
  line-height: 1.25;
}
.biggy h1, .biggy h2, .biggy h3, .biggy p {
  font-size: 2.75rem;
  line-height: 1.25;
}
@media (max-width: 1023px) {
  .biggy {
    font-size: 2rem;
  }
  .biggy h1, .biggy h2, .biggy h3, .biggy p {
    font-size: 2rem;
  }
}
.bigger {
  font-size: 2.2rem;
  line-height: 1.25;
}
.bigger h1, .bigger h2, .bigger h3, .bigger p, .bigger button, .bigger a {
  font-size: 2.2rem;
  line-height: 1.25;
}
@media (max-width: 1023px) {
  .bigger {
    font-size: 1.75rem;
  }
  .bigger h1, .bigger h2, .bigger h3, .bigger p {
    font-size: 1.75rem;
  }
}
.lil-bigger {
  font-size: 1.4rem !important;
  line-height: 1.6;
  font-weight: 400 !important;
}
.lil-bigger h1, .lil-bigger h2, .lil-bigger h3, .lil-bigger p, .lil-bigger button, .lil-bigger a, .lil-bigger li {
  font-size: 1.4rem !important;
  line-height: 1.4;
  font-weight: 400 !important;
}
@media (max-width: 1023px) {
  .lil-bigger {
    font-size: 1.25rem !important;
  }
  .lil-bigger h1, .lil-bigger h2, .lil-bigger h3, .lil-bigger h4, .lil-bigger p, .lil-bigger a, .lil-bigger li {
    font-size: 1.25rem;
  }
}
.lil-bigger a {
  font-size: 1.4rem;
  line-height: 1.6;
}
@media (max-width: 1023px) {
  .lil-bigger a {
    font-size: 1.25rem;
  }
}
.p-mb0 p {
  margin-bottom: 0px;
}
.smally {
  font-size: 1rem !important;
}
.smally p, .smally a {
  font-size: 1rem !important;
}
.smaller {
  font-size: 0.9rem !important;
}
.smaller p, .smaller a {
  font-size: 0.9rem !important;
}
.smallest {
  font-size: 0.75rem;
}
.smallest p, .smallest a {
  font-size: 0.75rem;
}
.fatty {
  font-weight: 700 !important;
}
.fatty h1, .fatty h2, .fatty h3, .fatty p, .fatty a, .fatty button {
  font-weight: 700 !important;
}
.mid-fatty {
  font-weight: 500 !important;
}
.mid-fatty h1, .mid-fatty h2, .mid-fatty h3, .mid-fatty h4, .mid-fatty p, .mid-fatty a, .mid-fatty button {
  font-weight: 500 !important;
}
.regular {
  font-weight: 400 !important;
}
.regular h1, .regular h2, .regular h3, .regular p, .regular a {
  font-weight: 400 !important;
}
.lighty {
  font-weight: 200 !important;
}
.lighty h1, .lighty h2, .lighty h3, .lighty p, .lighty a {
  font-weight: 200 !important;
}
.letter-spaced {
  letter-spacing: 1px;
}
.letter-spaced p, .letter-spaced h1, .letter-spaced h2, .letter-spaced h3, .letter-spaced a {
  letter-spacing: 1px;
}
.flat-button .vc_btn3.vc_btn3-style-custom, .flat-button a, .flat-button button {
  background-image: none;
  opacity: 1;
  transition: all 0.3s;
}
.flat-button .vc_btn3.vc_btn3-style-custom:hover, .flat-button a:hover, .flat-button button:hover {
  opacity: 0.9;
}
.flat-button.letter-spaced a, .flat-button.letter-spaced button {
  letter-spacing: 2px;
}
.flat-button.text-uppercase a, .flat-button.text-uppercase button {
  text-transform: uppercase;
}
.no-deco {
  text-decoration: none;
}
.no-deco a {
  text-decoration: none !important;
}
.less-line-height p {
  line-height: 1;
}
.minh-text-block {
  min-height: 120px;
}
/*bordi*/
.bdr-1 {
  border: 1px solid;
  border-color: #121212;
}
.bdr-1.blue-bd {
  border-color: #262B5C;
}
.bdr-top-1 {
  border-top: 1px solid;
  border-color: #32353C;
}
.bdr-top-5 {
  border-top: 5px solid;
  border-color: #32353C;
}
.bdr-top-8 {
  border-top: 8px solid;
  border-color: #32353C;
}
.bdr-left-1 {
  border-left: 1px solid;
  border-color: #999;
}
.bdr-right-1 {
  border-left: 1px solid;
  border-color: #32353C;
}
.bdr-bott-1 {
  border-bottom: 1px solid;
  border-color: #32353C;
}
.bdr-bott-1.bd-cyano {
  border-color: #358EB9;
}
.bdr-bott-1.bd-bianco {
  border-color: #ffffff;
}
.bdr-bott-2 {
  border-bottom: 2px solid;
  border-color: #32353C;
}
.bdr-bott-2.bd-cyano {
  border-color: #358EB9;
}
.bdr-bott-2.bd-blue {
  border-color: #3762A7;
}
.strong-cyano p strong, .strong-cyano li strong {
  color: #2D97C2;
  font-weight: 600;
}
.bianco-link {
  color: #fff !important;
}
.bianco-link a {
  color: #fff !important;
  transition: all 0.3s;
  opacity: 1;
}
.bianco-link a:hover {
  opacity: 0.9;
  color: #fff;
}
.chiaro-link {
  color: #FFF4DE !important;
}
.chiaro-link a {
  color: #FFF4DE !important;
  transition: all 0.3s;
  opacity: 1;
}
.chiaro-link a:hover {
  opacity: 0.9;
  color: #FFF4DE;
}
.verde-link {
  color: #39451D !important;
}
.verde-link a {
  color: #39451D !important;
  transition: all 0.3s;
  opacity: 1;
}
.verde-link a:hover {
  opacity: 0.9;
  color: #39451D;
}
.backbutton {
  border-radius: 8px;
  border: 0;
  color: #fff;
}
.rounded-corners {
  border-radius: 30px !important;
}
.drop-shadow1 {
  box-shadow: 1px 10px 46px -4px rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 1px 10px 46px -4px rgba(0, 0, 0, 0.17);
  -moz-box-shadow: 1px 10px 46px -4px rgba(0, 0, 0, 0.17);
}
.drop-shadow1.round-shadow {
  border-radius: 30px;
}
@media (min-width: 768px) {
  .hide-desktop {
    display: none !important;
  }
  .navbar {
    padding-top: 2.5rem !important;
    padding-bottom: 2.5rem !important;
  }
}
@media (max-width: 767px) {
  .navbar {
    padding-top: 0.5rem !important;
    padding-top: 0.5rem !important;
  }
  .navbar > .container {
    justify-content: flex-end !important;
  }
  .navbar-toggler {
    border: 0 !important;
  }
  .hide-mobile {
    display: none !important;
  }
  .invert-rtl-mob {
    flex-direction: column-reverse;
  }
}
/*menu*/
#main-nav .navbar-brand {
  position: absolute;
  z-index: 4;
  background-color: #FFF4DE;
  -webkit-box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.26);
  box-shadow: 0px 10px 20px 5px rgba(0, 0, 0, 0.26);
  width: 164px;
  text-align: center;
  padding: 3rem 1.5rem 1.5rem;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  top: -3rem;
}
@media (max-width: 767px) {
  #main-nav .navbar-brand {
    top: -150%;
    left: 1rem;
  }
}
#main-nav li {
  margin-right: 2rem;
  /*&.like-a-button {
      a {
        display: inline-block;
        border-radius: 50px;
        padding: 1rem 2rem;
        background-color: #FF863E;
        color: #fff;
        text-transform: uppercase;
        font-size: 1rem;
        font-weight: 600;
      }
    }*/
}
#main-nav li a {
  font-weight: 400;
  color: #fff;
  font-size: 1rem;
  transition: all 0.3s;
}
#main-nav li a:hover {
  color: #FCA020;
}
#main-nav li.active a {
  color: #FCA020;
}
#main-nav li .dropdown-menu {
  border-radius: 0 !important;
  border: 0;
  background-color: #F7F3E3;
}
#main-nav li .dropdown-menu .nav-item .dropdown-item {
  color: #3A405A;
}
#main-nav li .dropdown-menu .nav-item .dropdown-item:hover, #main-nav li .dropdown-menu .nav-item .dropdown-item:focus, #main-nav li .dropdown-menu .nav-item .dropdown-item:active {
  color: #FF863E;
  background-color: transparent;
}
/*menu homepage*/
.page-id-26 #wrapper-navbar {
  position: absolute;
  width: 100%;
  display: block;
  z-index: 3;
}
.page-id-26 #wrapper-navbar #main-nav {
  background-color: transparent !important;
}
.sliding-text {
  height: 8rem;
  overflow: hidden;
  position: relative;
}
.sliding-text p {
  position: absolute;
  width: 450%;
  height: 100%;
  margin: 0;
  line-height: 7rem;
  text-align: left;
  /* Starting position */
  -moz-transform: translateX(33%);
  -webkit-transform: translateX(33%);
  transform: translateX(33%);
  -moz-animation: scroll-left 30s linear infinite;
  /* Apply animation to this element */
  -webkit-animation: scroll-left 30s linear infinite;
  animation: scroll-left 30s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
  0% {
    -moz-transform: translateX(33%);
  }
  100% {
    -moz-transform: translateX(-100%);
  }
}
@-webkit-keyframes scroll-left {
  0% {
    -webkit-transform: translateX(33%);
  }
  100% {
    -webkit-transform: translateX(-100%);
  }
}
@keyframes scroll-left {
  0% {
    -moz-transform: translateX(33%);
    /* Browser bug fix */
    -webkit-transform: translateX(33%);
    /* Browser bug fix */
    transform: translateX(33%);
  }
  100% {
    -moz-transform: translateX(-100%);
    /* Browser bug fix */
    -webkit-transform: translateX(-100%);
    /* Browser bug fix */
    transform: translateX(-100%);
  }
}
.single-prev-news .card {
  border: 0;
  margin: auto;
  max-width: 360px;
  height: 360px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.single-prev-news .card-body {
  max-width: 360px;
  margin: auto;
}
.paginate-button {
  background: #FCA020;
  border: 1px solid #FCA020;
  border-radius: 12px;
  padding: 0.75rem 1.5rem;
  text-transform: uppercase;
  transition: all 0.3s;
}
.paginate-button span {
  color: #fff !important;
}
.paginate-button:hover {
  background: #FCA020;
}
.paginate-button:hover span {
  color: #fff !important;
}
.margine-chiaro {
  height: 106px;
}
.margine-chiaro:before {
  position: absolute;
  left: 0;
  display: block !important;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/02/margine-chiaro-su-scaled.png);
  background-size: cover;
  background-position: bottom;
  content: " ";
  height: 106px;
  z-index: 3;
}
.margine-chiaro-after {
  height: 106px;
}
.margine-chiaro-after:after {
  position: absolute;
  left: 0;
  display: block !important;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/02/margine-chiaro-su-scaled.png);
  background-size: cover;
  background-position: bottom;
  visibility: visible !important;
  content: " ";
  height: 106px !important;
  /* z-index: 3; */
  bottom: -1px;
}
.margine-chiaro-before {
  height: 106px;
}
.margine-chiaro-before:before {
  position: absolute;
  left: 0;
  display: block !important;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/02/margine-chiaro-su-scaled.png);
  background-size: cover;
  background-position: bottom;
  visibility: visible !important;
  content: " ";
  height: 106px !important;
  /* z-index: 3; */
  bottom: -1px;
}
.margine-bianco {
  height: 106px;
}
.margine-bianco:after {
  position: absolute;
  left: 0;
  display: block !important;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/02/margine-bianco-scaled.png);
  background-size: cover;
  background-position: bottom;
  visibility: visible !important;
  content: " ";
  height: 106px !important;
  /* z-index: 3; */
  bottom: -1px;
}
.margine-verde {
  height: 106px;
}
.margine-verde:after {
  position: absolute;
  left: 0;
  display: block !important;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/02/margine-verde-su-scaled.png);
  background-size: cover;
  background-position: bottom;
  visibility: visible !important;
  content: " ";
  height: 106px !important;
  /* z-index: 3; */
  bottom: -2px;
}
.margine-arancio {
  height: 106px;
}
.margine-arancio:after {
  position: absolute;
  left: 0;
  display: block !important;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/02/margine-arancio-su-scaled.png);
  background-size: cover;
  background-position: bottom;
  visibility: visible !important;
  content: " ";
  height: 106px !important;
  /* z-index: 3; */
  bottom: -2px;
}
.margine-bianco-after:after {
  position: absolute;
  left: 0;
  display: block !important;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/02/margine-bianco-su-scaled.png);
  background-size: cover;
  background-position: bottom;
  visibility: visible !important;
  content: " ";
  height: 180px !important;
  /* z-index: 3; */
  bottom: -1px;
}
.margine-verde-mountain {
  height: 220px;
}
.margine-verde-mountain:before {
  position: absolute;
  left: 0;
  display: block !important;
  width: 100%;
  background-image: url(/wp-content/uploads/2026/02/margine-verde-mountain-scaled.png);
  background-size: cover;
  background-position: bottom;
  content: " ";
  height: 242px;
  z-index: 3;
}
.special-img figure {
  position: absolute;
  transform: translate(-10%, -70%);
  left: 0;
}
@media (max-width: 767px) {
  .special-img figure {
    position: relative;
    transform: none;
  }
}
.special-img.red-stripes figure {
  transform: translate(16%, -60%);
  max-width: 360px;
}
.special-img-vino figure {
  position: absolute;
  transform: translate(33%, -62%);
  left: 0;
}
.arrow-list ul {
  padding-left: 0;
  list-style: none;
}
.arrow-list ul li {
  padding-left: 0px;
  line-height: 3;
}
.arrow-list ul li::before {
  content: "";
  background-image: url(/wp-content/uploads/2026/02/freccia-arancio-dx.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
  margin-right: 20px;
  top: 8px;
}
@media (max-width: 767px) {
  .arrow-list ul li {
    font-size: 1.25rem !important;
    line-height: 1.4 !important;
    margin-bottom: 3rem;
  }
}
.custom-list p {
  padding-left: 70px;
  display: block;
}
.custom-list p::before {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 50px;
  display: inline-block;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  transform: translate(-65px, -7px);
}
.custom-list.mail p::before {
  background-image: url(/wp-content/uploads/2026/02/mail.png);
}
.custom-list.phone p::before {
  background-image: url(/wp-content/uploads/2026/02/telephone.png);
}
.custom-list.pin p::before {
  background-image: url(/wp-content/uploads/2026/02/pin.png);
}
.abstract::after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  width: 36vw;
  height: 45vw;
  left: -10%;
  top: -21%;
  display: block !important;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(/wp-content/uploads/2026/02/abstract.png);
}
@media (max-width: 767px) {
  .abstract::after {
    width: 86vw;
    height: 115vw;
    left: 40%;
    top: -39%;
  }
}
/*pagina prodotti*/
.prodotti-tdt p {
  font-size: 1.9rem;
  padding-left: 110px;
}
.prodotti-tdt p:before {
  display: inline-block;
  position: absolute;
  width: 96px;
  height: 124px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom left;
  content: "";
  transform: translate(-115px, -30px);
}
.prodotti-tdt#grano p:before {
  background-image: url(/wp-content/uploads/2026/02/3-1.gif);
}
.prodotti-tdt#mela p:before {
  background-image: url(/wp-content/uploads/2026/02/4-1.gif);
}
.prodotti-tdt#bovino p:before {
  background-image: url(/wp-content/uploads/2026/02/5-1.gif);
}
.prodotti-tdt#api p:before {
  background-image: url(/wp-content/uploads/2026/02/6-1.gif);
}
.prodotti-tdt#formaggi p:before {
  background-image: url(/wp-content/uploads/2026/02/7-1.gif);
}
/*slider persone*/
#slide-persone .slick-slider .slick-prev {
  top: 115%;
  left: 46%;
  z-index: 9;
}
#slide-persone .slick-slider .slick-prev:before {
  content: "";
  position: absolute;
  width: 60px;
  height: 56px;
  background-image: url(/wp-content/uploads/2026/02/prev.png);
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 1;
  transform: translate(-50%, -50%);
}
#slide-persone .slick-slider .slick-next {
  top: 115%;
  right: 46%;
  z-index: 9;
}
#slide-persone .slick-slider .slick-next:before {
  content: "";
  position: absolute;
  width: 60px;
  height: 56px;
  background-image: url(/wp-content/uploads/2026/02/next.png);
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 1;
  transform: translate(-50%, -50%);
}
/*gif animate*/
#melagif figure {
  max-width: 250px;
  position: absolute;
  right: 0;
  transform: translateY(-50%);
}
#bovegif figure {
  max-width: 250px;
  position: absolute;
  left: -15%;
  transform: translateY(-100%) rotate(20deg);
  z-index: 9;
}
#lineegif figure {
  max-width: 400px;
  position: absolute;
  left: -33%;
  transform: translateY(-100%) rotate(74deg);
}
